### Method

# Gtk ScrolledWindowset_overlay_scrolling

#### Declaration [src]

    void
    gtk_scrolled_window_set_overlay_scrolling (
      GtkScrolledWindow* scrolled_window,
      gboolean overlay_scrolling
    )

#### Description [src]

Enables or disables overlay scrolling for this scrolled window.

Sets property | `Gtk.ScrolledWindow:overlay-scrolling`

#### Parameters

`overlay_scrolling`

  Type: `gboolean`

  Whether to enable overlay scrolling.